{
  "WebApiConfiguration": {
    "WebApiBaseAddress": "http://localhost:6002",
    "AllowAutoRedirect": false
  },
  "ConnectionStrings": {
    "DefaultConnection": "Host=127.0.0.1;Port=5432;Username=postgres;Password=1111;Persist Security Info=true;Database=UTM.Customers;MaxPoolSize=1000;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft": "Debug",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ProxyUrl": "https://localhost:44329/"
}